<?xml version="1.0" encoding="UTF-8"?>
<module external.linked.project.id="mvctest" external.linked.project.path="$MODULE_DIR$" external.root.project.path="$MODULE_DIR$" external.system.id="GRADLE" external.system.module.group="" external.system.module.version="1.0-SNAPSHOT" type="JAVA_MODULE" version="4">
  <component name="NewModuleRootManager" inherit-compiler-output="false">
    <output url="file://$MODULE_DIR$/build/classes/main" />
    <output-test url="file://$MODULE_DIR$/build/classes/test" />
    <exclude-output />
    <content url="file://$MODULE_DIR$">
      <sourceFolder url="file://$MODULE_DIR$/src/main/java" isTestSource="false" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/java" isTestSource="true" />
      <sourceFolder url="file://$MODULE_DIR$/src/main/resources" type="java-resource" />
      <sourceFolder url="file://$MODULE_DIR$/src/test/resources" type="java-test-resource" />
      <excludeFolder url="file://$MODULE_DIR$/.gradle" />
      <excludeFolder url="file://$MODULE_DIR$/build" />
    </content>
    <orderEntry type="inheritedJdk" />
    <orderEntry type="sourceFolder" forTests="false" />
    <orderEntry type="library" name="Gradle: org.springframework.boot:spring-boot:1.5.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-webmvc:5.0.0.M5" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-catalina:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.thymeleaf:thymeleaf-spring3:3.0.5.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.hibernate:hibernate-validator:5.4.1.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:jasper-el:6.0.53" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-aop:5.0.0.M5" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-beans:5.0.0.M5" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-expression:5.0.0.M5" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-web:5.0.0.M5" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-servlet-api:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-jsp-api:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-juli:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-annotations-api:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-api:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-jni:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-coyote:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-util:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-util-scan:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:tomcat-jaspic-api:8.5.13" level="project" />
    <orderEntry type="library" name="Gradle: org.thymeleaf:thymeleaf:3.0.5.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.slf4j:slf4j-api:1.6.6" level="project" />
    <orderEntry type="library" name="Gradle: javax.validation:validation-api:1.1.0.Final" level="project" />
    <orderEntry type="library" name="Gradle: org.jboss.logging:jboss-logging:3.3.0.Final" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml:classmate:1.3.1" level="project" />
    <orderEntry type="library" name="Gradle: org.apache.tomcat:el-api:6.0.53" level="project" />
    <orderEntry type="library" name="Gradle: org.attoparser:attoparser:2.0.3.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.unbescape:unbescape:1.1.4.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-context:5.0.0.M5" level="project" />
    <orderEntry type="library" name="Gradle: org.springframework:spring-core:5.0.0.M5" level="project" />
    <orderEntry type="library" name="Gradle: commons-logging:commons-logging:1.2" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: junit:junit:4.12" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.mockito:mockito-all:1.9.5" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework:spring-test:5.0.0.M5" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework.boot:spring-boot-test:1.5.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework.boot:spring-boot-test-autoconfigure:1.5.2.RELEASE" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.hamcrest:hamcrest-core:1.3" level="project" />
    <orderEntry type="library" scope="TEST" name="Gradle: org.springframework.boot:spring-boot-autoconfigure:1.5.2.RELEASE" level="project" />
    <orderEntry type="library" name="Gradle: org.glassfish:javax.el:3.0.1-b08" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-databind:2.8.8.1" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-annotations:2.8.0" level="project" />
    <orderEntry type="library" name="Gradle: com.fasterxml.jackson.core:jackson-core:2.8.8" level="project" />
  </component>
</module>